
/* カテゴリ
------------------------------------------------------------*/
.cat_li,.cat_li ul{
	display: flex;
	flex-wrap: wrap;
}
.cat_li{
	align-items: center;
	border: 2px #0b5f75 dotted;
	padding: 25px 35px;
	border-radius: 10px;
}
.cat_li h3{width: 150px;}
.cat_li ul{
	width: calc(100% - 150px);
	padding-left: 20px;
}
.cat_li ul li{margin: 5px;}
.cat_li a{
	display: block;
	background-color: #e8e2df;
	padding: 10px 30px;
	border-radius: 5px;
}

/* 一覧
------------------------------------------------------------*/
.blog_con{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.blog_con > li{
	width: 31.3%;
	margin: 2.5% 1%;
}
.blog_img{
	width: 100%;
	height: 280px;
	overflow: hidden;
	margin-bottom: 20px;
}
.blog_img > img{
	display: block;
	width: 100%;
	height: 100%;
	flex-shrink: 0;
	object-fit: cover;
}
.blog_img,.blog_img *{border-radius: 15px;}
.blog_img > img,.blog_con h3{transition: all 0.4s ease-in-out;}
@media (any-hover: hover) {
	.category_box a:hover{background-color: #fbea00;}
	.blog_con a:hover{opacity: 1;}
	.blog_con a:hover h3{color: #0b5f75;}
	.blog_con a:hover .blog_img > img{transform: scale(1.1);}
}
.cat_day{
	display: flex;
	align-items: center;
}
.day{margin-right: 10px;}
.category{
	font-size: 14px;
	width: fit-content;
	background-color: #e8e2df;
	font-weight: bold;
	padding: 3px 15px;
	border-radius: 80px;
}
.blog_con h3{
	border-bottom: 2px #493d36 dotted;
	padding-bottom: 15px;
	margin-bottom: 25px;
}
.pager{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.pager span,.pager a{
	display: block;
	line-height: 100%;
	font-size: 18px;
	padding: 16px 18px 14px;
	margin: 4px;
	border-radius: 8px;
	font-weight: bold;
}
.pager span,.pager a:hover{background: #0b5f75;color: #fff;opacity: 1.0!important;}
.pager a{background: #e8e2df;color: #0b5f75;}


/* 詳細
------------------------------------------------------------*/
.detail_inner{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}
.detail{
	background-color: #fff;
	padding: 80px 50px;
	border-radius: 30px;
}

.title_img,.title_img img,.entry img{border-radius: 15px;}
.title_img{
	width: fit-content;
	margin: 0 auto 60px;
}
#toc{
	margin: 0 auto;
	border: 3px #E8E2DF solid;
	border-radius: 15px;
	padding: 40px 40px 50px;
	margin-bottom: 50px;
	counter-reset: number 0;
}
#toc::before{
	content: "目 次";
	display: block;
	font-size: 20px;
	margin-bottom: 15px;
	font-weight: bold;
	text-align: center;
}
#toc a{
	text-decoration: none;
	font-weight: 400;
	color: #333 !important;
}
#toc > ul > li::before{
	content: counter(number) ".";  
	counter-increment: number 1;
	font-weight: bold!important;
	margin-right: 5px;
	color: #0B5F75;
	letter-spacing: 0.1rem;
}
#toc > ul > li{
	list-style: none;
	border-bottom: 2px #E8E2DF dotted;
	padding-bottom: 30px;
}
#toc > ul > li:not(:last-child){margin-bottom: 30px;}
#toc ul ul{
	display: block;
	width: 100%;
	padding-left: 1.5em;
	padding-top: 10px;
}
#toc li li a{
	display: flex;
	align-items: center;
}
#toc li li:not(:last-child){margin-bottom: 10px;}
#toc li li a::before{
	content: '';
	width: 10px!important;
	height: 1px!important;
	background-color: #333;
	padding-right: 15px;
	margin-right: 10px;
}
.entry a{text-decoration: underline;}
.entry p{padding-bottom: 10px;}
.entry strong,.entry h3,.entry h4,.entry h5{
	font-weight: bold;
	color: #0B5F75;
}
.entry h3{
	font-size: 23px;
	margin: 50px 0 20px;
	border-top: 2px #0B5F75 dotted;
	border-bottom: 2px #0B5F75 dotted;
	padding: 25px 0;
}
.entry h4{
	font-size: 20px;
	border-left: 5px #0B5F75 solid;
	padding-left: 10px;
	margin: 20px 0;
}
.entry h5{
	font-size: 18px;
	width: fit-content;
	border-bottom: 1px #0B5F75 solid;
	padding-bottom: 10px;
	margin: 30px 0 20px;
}
.entry img{
	display: block;
	margin: 40px auto;
}
.entry > ul,.entry > ol{
	background-color: rgba(11,95,117,0.06);
	padding: 35px 25px;
	border-radius: 10px;
	margin: 35px 0;
}
.entry > ul > li:not(:last-child),.entry > ol > li:not(:last-child){margin-bottom: 10px;}
.entry > ul > li{
	position: relative;
	padding-left: 15px;
}
.entry > ul > li::before{
	content: '';
	width: 7px;
	aspect-ratio: 1 / 1;
	background-color: #0B5F75;
	position: absolute;
	top: 8px;
	left: 0;
	border-radius: 50%;
}
.entry > ol{
	counter-reset: number 0;
	list-style: none;
}
.entry > ol > li::before{
	content: counter(number) ".";  
	counter-increment: number 1;
	margin-right: 5px;
	color: #0B5F75;
	letter-spacing: 0.1rem;
}


/* 1025px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1025px){
	
	/* カテゴリ
	-----------------------------------*/
	.cat_li{
		padding: 20px;
		border-radius: 8px;
	}
	.cat_li h3{width: 90px;}
	.cat_li ul{width: calc(100% - 90px);}
	.cat_li a{padding: 5px 20px;}

	
	/* 一覧
	-----------------------------------*/
	.blog_con.mb70{margin-bottom: 0!important;}
	.blog_con > li{margin: 0 1% 50px;}
	.blog_img{height: 180px;}
	.blog_img,.blog_img *{border-radius: 10px;}
	.category{font-size: 12px;}
	.blog_con h3{margin-bottom: 20px;}
	.pager span,.pager a{
		font-size: 16px;
		padding: 9px 12px;
		margin: 3px;
		border-radius: 4px;
	}
	
	/* 詳細
	-----------------------------------*/
	.detail_title,.detail > *{
		width: 90%;
		margin: 0 auto;
	}
	.detail_title.mb40{margin-bottom: 40px!important;}
	.detail{
		padding: 60px 0;
		border-radius: 20px;
	}

	.title_img,.title_img img,.entry img,#toc{border-radius: 10px;}
	.title_img{margin-bottom: 40px;}
	.title_img img{
		display: block;
		margin: 0 auto;
	}
	#toc{
		padding: 30px 20px 40px;
		margin-bottom: 30px;
	}
	#toc::before{font-size: 17px;}
	#toc > ul > li{padding-bottom: 25px;}
	#toc > ul > li:not(:last-child){margin-bottom: 25px;}
	#toc li li a::before{
		width: 7px!important;
		padding-right: 12px;
	}
	.entry h3,.entry h4,.entry h5{font-size: 16px;}
	.entry h3{margin: 30px 0 20px;}
	.entry h4{border-width: 4px;}
	.entry img{margin: 35px auto;}
	.entry > ul,.entry > ol{
		padding: 30px 20px;
		border-radius: 8px;
		margin: 25px 0;
	}
	.entry > ul > li{padding-left: 13px;}
	.entry > ul > li::before{width: 5px;}

}

/* 750px以下から
------------------------------------------------------------*/
@media only screen and (max-width:750px){
	
	/* カテゴリ
	-----------------------------------*/
	.cat_li{padding: 25px 20px;}
	.cat_li h3,.cat_li ul{width: 100%;}
	.cat_li h3{margin-bottom: 10px;}
	.cat_li ul{padding-left: 0;}
	.cat_li ul li{margin: 3px;}
	
	/* 一覧
	-----------------------------------*/
	.blog_con.mb70{margin-bottom: 60px!important;}
	.blog_img{
		max-width: 350px;
		width: 100%;
		margin: 0 auto 20px;
	}
	.blog_con > li{
		width: 100%;
		margin: 0;
	}
	.blog_con > li:not(:last-child){margin-bottom: 40px;}
	

}
